[vdr] VDSB revisited

Jouni Karvo Jouni.Karvo at iki.fi
Fri Feb 5 21:36:34 CET 2010


Markus Fritsche kirjoitti:
> I am using v1.6.0 (which came with Ubuntu) - is it outdated?
>
>   
Ah.  I guess not - my bad.  The latest development version is 1.7.12,
and I made a wrong assumption.

yours,
       Jouni




More information about the vdr mailing list